.reg-btn {
    display: flex;
    margin: 10px;
    gap: 5px;
    justify-content: center;
}

.check_init {
    padding: 8px;
    background-color: azure;
    border: 2px solid red;
    border-radius: 5px;
    background-color: rgb(239, 96, 96);
    color: #fff;
    cursor: pointer;
}

.check_init:hover {
    background-color: rgb(158, 60, 60);
}
